<!DOCTYPE html>
<html>
<head>
  <title>Thanks for your order!</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <section>
    <h1> Order Placed Successfully</h1>
    <p>
      We appreciate your business! If you have any questions, please email
      <a href="{% url 'orders' %}">CLick here to see Status of Order</a><br>
      <a href="mailto:orders@example.com">orders@example.com</a>.
    </p>
  </section>
</body>
</html>